/*----------------------------------------------------------------------------*\
    Headhesive Specific Styles
/*----------------------------------------------------------------------------*/

.banner--clone {
    position: fixed;
    top: 0;
    left: 0;

    /* Translate -100% to move off screen */
    -webkit-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
            transform: translateY(-100%);

    /* Animations */
    -webkit-transition: all 500ms ease-in-out;
       -moz-transition: all 500ms ease-in-out;
            transition: all 500ms ease-in-out;
}

.banner--stick {
    /* Translate back to 0%; */
    -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
            transform: translateY(0%);
			
	height:90px !important;
	overflow:visible !important;
}

.banner--unstick {
    /* Not required to use, but could be useful to have */
	height:0;
	overflow:hidden;
}

.header_page{
	height:0;
	overflow:hidden;
	}
